package com.bonus.canteen.core.menu.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

@ApiModel("小程序首页热门档口")
public class MenuInitCategoryVO implements Serializable {
   @ApiModelProperty("平均评分")
   private String bigType;
   @ApiModelProperty("平均评分")
   private String littleType;

   public String getBigType() {
      return this.bigType;
   }

   public String getLittleType() {
      return this.littleType;
   }

   public void setBigType(final String bigType) {
      this.bigType = bigType;
   }

   public void setLittleType(final String littleType) {
      this.littleType = littleType;
   }

}
